Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Unknown_User_Exception.h File Reference

`#include "dynamicinterface_export.h"`
`#include "tao/Exception.h"`

Include dependency graph for Unknown_User_Exception.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Defines
#define | TAO_EXPORT_MACRO TAO_DynamicInterface_Export

## Detailed Description

Id:
  Unknown_User_Exception.h,v 1.8 2003/08/16 09:34:05 ossama Exp

Defines the way an exception is reported by a DII request.

Author:
  Portions Copyright 1994-1995 by Sun Microsystems Inc. , Portions Copyright 1997-2003 by Washington University

## Define Documentation

#define TAO_EXPORT_MACRO TAO_DynamicInterface_Export